dn: _@_LDAP_BASE_DN_@_
objectClass: top
objectClass: dcObject
dc: _@_TMP_CODIGO_CENTRO_@_
objectClass: organization
o: _@_SRV_DOMAIN_@_

dn: cn=admin,_@_LDAP_BASE_DN_@_
objectClass: simpleSecurityObject
objectClass: organizationalRole
cn: admin
description: LDAP administrator
userPassword: {crypt}_@_PASSWORD_SECRET_@_
structuralObjectClass: organizationalRole

dn: ou=Attic,_@_LDAP_BASE_DN_@_
objectClass: top
objectClass: organizationalUnit
ou: Attic

dn: _@_LDAP_PEOPLE_BASE_DN_@_
objectClass: top
objectClass: organizationalUnit
ou: People

dn: ou=Machines,_@_LDAP_PEOPLE_BASE_DN_@_
objectClass: top
objectClass: organizationalUnit
ou: Machines

dn: ou=Students,_@_LDAP_PEOPLE_BASE_DN_@_
objectClass: top
objectClass: organizationalUnit
ou: Students

dn: ou=Teachers,_@_LDAP_PEOPLE_BASE_DN_@_
objectClass: top
objectClass: organizationalUnit
ou: Teachers

dn: ou=Other,_@_LDAP_PEOPLE_BASE_DN_@_
objectClass: top
objectClass: organizationalUnit
ou: Other

dn: ou=Pam,_@_LDAP_BASE_DN_@_
objectClass: top
objectClass: organizationalUnit
ou: Pam

dn: ou=Domains,_@_LDAP_BASE_DN_@_
objectClass: top
objectClass: organizationalUnit
ou: Domains

dn: _@_LDAP_GROUP_BASE_DN_@_
objectClass: top
objectClass: organizationalUnit
ou: Group

dn: ou=Netgroup,_@_LDAP_BASE_DN_@_
objectClass: top
objectClass: organizationalUnit
ou: Netgroup

dn: ou=Sabayon,_@_LDAP_BASE_DN_@_
ou: Sabayon
objectClass: organizationalUnit
objectClass: top

dn: cn=student,ou=Sabayon,_@_LDAP_BASE_DN_@_
cn: student
description: student
objectClass: sabayonProfile
objectClass: top
sabayonProfileURL: http://srv/profiles

dn: cn=teacher,ou=Sabayon,_@_LDAP_BASE_DN_@_
cn: teacher
objectClass: sabayonProfile
objectClass: top
sabayonProfileURL: http://srv/profiles
description: teacher

dn: cn=other,ou=Sabayon,_@_LDAP_BASE_DN_@_
cn: other
objectClass: sabayonProfile
objectClass: top
sabayonProfileURL: http://srv/profiles
description: other



dn: _@_LDAP_VARIABLES_BASE_DN_@_
objectClass: top
objectClass: organizationalUnit
ou: Variables

dn: _@_LDAP_PROFILES_GROUP_BASE_DN_@_
objectClass: top
objectClass: organizationalUnit
ou: Profiles

dn: _@_LDAP_SYSTEM_GROUP_BASE_DN_@_
objectClass: top
objectClass: organizationalUnit
ou: System

dn: _@_LDAP_MANAGED_GROUP_BASE_DN_@_
objectClass: top
objectClass: organizationalUnit
ou: Managed

dn: ou=Admin,_@_LDAP_PEOPLE_BASE_DN_@_
objectClass: top
objectClass: organizationalUnit
ou: Admin

dn: cn=jradmins,_@_LDAP_PROFILES_GROUP_BASE_DN_@_
objectClass: top
objectClass: posixGroup
objectClass: lisGroup
objectClass: lisAclGroup
cn: jradmins
member:
description: Junior Admins
gidNumber: 10002
groupType: authority_group

dn: cn=flux,_@_LDAP_PROFILES_GROUP_BASE_DN_@_
objectClass: top
objectClass: groupOfNames
cn: flux
member: cn=calipro,_@_LDAP_PROFILES_GROUP_BASE_DN_@_
description: Group of frozen groups

dn: cn=freeze,_@_LDAP_PROFILES_GROUP_BASE_DN_@_
objectClass: top
objectClass: posixGroup
objectClass: lisGroup
cn: freeze
description: Freeze users 
gidNumber: 10008
groupType: authority_group

dn: cn=calipro,_@_LDAP_PROFILES_GROUP_BASE_DN_@_
objectClass: top
objectClass: posixGroup
objectClass: lisGroup
cn: calipro
description: Freeze users without freeze group
gidNumber: 10009
groupType: authority_group

dn: cn=teachers,_@_LDAP_PROFILES_GROUP_BASE_DN_@_
objectClass: top
objectClass: posixGroup
objectClass: lisGroup
objectClass: lisAclGroup
cn: teachers
member:
description: All teachers in the institution
gidNumber: 10003
groupType: authority_group

dn: cn=students,_@_LDAP_PROFILES_GROUP_BASE_DN_@_
objectClass: top
objectClass: posixGroup
objectClass: lisGroup
objectClass: lisAclGroup
cn: students
member:
description: All students/pupils in the institution
gidNumber: 10004
groupType: authority_group

dn: cn=others,_@_LDAP_PROFILES_GROUP_BASE_DN_@_
objectClass: top
objectClass: posixGroup
objectClass: lisGroup
objectClass: lisAclGroup
cn: others
member:
description: Other persons in the institution
gidNumber: 10005
groupType: authority_group

dn: cn=none,_@_LDAP_PROFILES_GROUP_BASE_DN_@_
objectClass: top
objectClass: posixGroup
objectClass: lisGroup
cn: none
description: dummy empty group
gidNumber: 10006
groupType: school_class

dn: cn=machines,_@_LDAP_PROFILES_GROUP_BASE_DN_@_
objectClass: top
objectClass: posixGroup
cn: machines
description: All computer that are allowed to join the skolelinux SMB domain
gidNumber: 10007

dn: cn=nextID,_@_LDAP_VARIABLES_BASE_DN_@_
objectClass: top
objectClass: posixGroup
cn: nextID
description: internal use
gidNumber: _@_LDAP_NEXT_ID_@_

dn: cn=stuID,_@_LDAP_VARIABLES_BASE_DN_@_
objectClass: top
objectClass: posixGroup
cn: stuID
description: internal use
gidNumber: 20000

dn: cn=teaID,_@_LDAP_VARIABLES_BASE_DN_@_
objectClass: top
objectClass: posixGroup
cn: teaID
description: internal use
gidNumber: 5000

dn: cn=otID,_@_LDAP_VARIABLES_BASE_DN_@_
objectClass: top
objectClass: posixGroup
cn: otID
description: internal use
gidNumber: 50000

dn: cn=capabilities,_@_LDAP_VARIABLES_BASE_DN_@_
objectClass: top
objectClass: lisLdapCapabilities
cn: capabilities
structuralObjectClass: lisLdapCapabilities
capability: nextID 1
capability: groupType 1
capability: capabilities 1
capability: aclGroup 1
capability: attic 1
